map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4d153ca2-d2c2-4b76-b47f-28fe1361f0cd
  playerICName: Alexie Yuri
  playerOOCName: Alexie_yuri
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Musician
  playerGuid: c35218c3-096c-4f62-afe7-5a0501cd8bc8
  playerICName: Alexus Avaev
  playerOOCName: Alexus
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1449c1ec-4629-4df0-837a-43e081bac5b6
  playerICName: Alyssa Rogers
  playerOOCName: AprilMoxt
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: db697a3e-4bee-4a16-9ae4-9952634a2f7d
  playerICName: Carsaulmauel Michel
  playerOOCName: cats4cats
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9ade653b-5b55-47e6-8f37-eb427962bbb1
  playerICName: Jason Spearman
  playerOOCName: CheesusTLard
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: 9ade653b-5b55-47e6-8f37-eb427962bbb1
  playerICName: Trunk Slamchest
  playerOOCName: CheesusTLard
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Scientist
  playerGuid: d34f778a-16d1-4fc9-9167-6bebdd9ea66f
  playerICName: Steeven Cobolt
  playerOOCName: D0ndee
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fd89b9fa-cb34-4fea-ab09-3ed4a85fe27f
  playerICName: Frieg Astlon
  playerOOCName: Doknow420
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 31d000c8-2464-4d06-8dbd-cf06bc6852d4
  playerICName: Aiden Pearce
  playerOOCName: Domtron_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Cohen Hunt
  playerOOCName: Dude_bread_guy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e16493d1-f799-4b58-bd8e-c92f069fa642
  playerICName: Drassodes Thorcadia
  playerOOCName: Dylangagerage
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 519f7145-684c-49ff-adaa-6ce0444706ec
  playerICName: Pats-The-Rats
  playerOOCName: FelixOhneY
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: Hudrin Haur
  playerOOCName: Gerk
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Garry Gaudy
  playerOOCName: GreatestUsername
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 045b84db-6c2b-4888-8925-f95c8eeccf1c
  playerICName: Shebby Nightsworth
  playerOOCName: Habagnawagne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 045b84db-6c2b-4888-8925-f95c8eeccf1c
  playerICName: Bijot-Seewul
  playerOOCName: Habagnawagne
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b703e09-91cd-42a7-990b-58d05d0a801e
  playerICName: Trevor Garratt
  playerOOCName: Hitori
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b703e09-91cd-42a7-990b-58d05d0a801e
  playerICName: mouse (83)
  playerOOCName: Hitori
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b703e09-91cd-42a7-990b-58d05d0a801e
  playerICName: Pun Pun (MK-774)
  playerOOCName: Hitori
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 6b703e09-91cd-42a7-990b-58d05d0a801e
  playerICName: positronic brain (PB-16)
  playerOOCName: Hitori
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 545f72ad-34f6-4296-b3b9-0e7febb392ad
  playerICName: Dionysus Dapplewood
  playerOOCName: Hrosts
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 545f72ad-34f6-4296-b3b9-0e7febb392ad
  playerICName: Cameron Evans
  playerOOCName: Hrosts
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7cd1e227-5457-48c5-a605-e3458a6f7a54
  playerICName: Brand-Olink
  playerOOCName: iksp
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6af861a3-15c3-4934-9dd4-ba1be0cd5b74
  playerICName: Santago Deago
  playerOOCName: Jshilingthe15th
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Moises Ulery
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: positronic brain (PB-98)
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 610f43f7-4733-4bec-bfa0-67835aff5963
  playerICName: Styx Firefly
  playerOOCName: Kiwi201
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5553489f-302f-4bd7-b7d4-f5ffdcce28cf
  playerICName: Monty Steel
  playerOOCName: Krokodiel89
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: mouse (43)
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: mouse (655)
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: personal ai device
  playerOOCName: Lycuros
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Elias Harrow
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: mouse (655)
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: be5a50da-0b3e-4d1a-a334-434b5e404cb9
  playerICName: Adam Greer
  playerOOCName: magelfik
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 013b8352-344f-4c90-bf62-5d5ae062d9eb
  playerICName: Julie Cooper
  playerOOCName: Marsmannetje
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: Cruz Webb
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: personal ai device
  playerOOCName: Matthrew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: The Shrub of Redundancy
  playerOOCName: Monke_Bean
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: positronic brain (PB-90)
  playerOOCName: Monke_Bean
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Janitor
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoentrain
  playerOOCName: SkrytyTurtle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 52bb67df-f353-4264-81b6-6fd693b2ba01
  playerICName: Flip Kimple
  playerOOCName: Slartibartfast
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b31f053-04dd-466a-8e45-f0173cc7b6a7
  playerICName: Kills-the-Fun
  playerOOCName: slava0135
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Chemist
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Smegy Bean
  playerOOCName: SmegyBean
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 37a8f898-5f17-42d9-ae21-c2fc534c13e8
  playerICName: Sebastian Metzer
  playerOOCName: SneakyMcGee
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 29577d25-3bbc-4edf-932f-43360184da46
  playerICName: Kiria Blitz
  playerOOCName: SpiritFoxShikigami
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a95cc91c-bfe4-4cfb-9729-ca102f727362
  playerICName: Renoir Dubonair
  playerOOCName: SteveNoBeard
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Scientist
  playerGuid: 1cdf542a-d6a5-48b6-9d8d-080b2e11a550
  playerICName: Theridiosoma Trivialis
  playerOOCName: Tator
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: bca4a15c-d666-4166-88cf-4d87276e47e1
  playerICName: Timur Hemos
  playerOOCName: Timura_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Aramian Grey
  playerOOCName: tozz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7489919e-dfb0-4e8d-af57-184ab0987493
  playerICName: Oliver Uran
  playerOOCName: Uran235
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: mouse (710)
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: mouse (987)
  playerOOCName: VoidMonster
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: Beta-Kajin
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: mouse (841)
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: mouse (657)
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: mouse (465)
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: mouse (841)
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: mouse (626)
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: Hamlet (756)
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Fires-At-Innocents
  playerOOCName: WarCrimingIt
roundEndText: >2+

  There were 4 traitors.

  0 out of 4 traitors were in custody.


  The codewords were: [color=White]wail, confess, graceful, hissing[/color]

  [color=White]Beta-Kajin[/color] ([color=gray]VoidMonster[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Smegy Bean, Chemist | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


  [color=White]Moises Ulery[/color] ([color=gray]Jumo[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Nick Mazapan, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)



  The codewords were: [color=White]beg, moor, apologise, puzzled[/color]

  [color=White]Trunk Slamchest[/color] ([color=gray]CheesusTLard[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Beta-Kajin, Station Engineer stays alive. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Steeven Cobolt, Scientist achieves at least half their objectives. | [color=red]Failure![/color] (0%)


  [color=White]Alexus Avaev[/color] ([color=gray]Alexus[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Nick Mazapan, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: miros
roundId: 57899
endTick: 499264
duration: 01:44:59.9270334
fileCount: 505
size: 99221613
uncompressedSize: 538279364
endTime: 04:37:22.0833579
...
